<ion-menu [content]="content"  side="right">
    <ion-header >
        <ion-toolbar color="primary">
            <!--<ion-title>Menu</ion-title>-->
            <img src="assets/img/logo/logo.png" style="margin: 0 auto; display: block;height: 100px;">
        </ion-toolbar>
    </ion-header>

    <ion-content  dir='{{ "DIR" | translate}}'>
        <ion-list>
            <button menuClose ion-item *ngFor="let p of pages" (click)="openPage(p)">
                <ion-label color="primary" style="font-size: 18px;">  <ion-icon color="secondary" name="{{p.icon}}"></ion-icon>   &nbsp;{{p.title | translate}}</ion-label>
                <div item-end>

                    <ion-badge *ngIf="p.title=='CART'" style="font-size: 1.6em;">{{cart.totalQty}}</ion-badge>
                </div>
            </button>

        </ion-list>
    </ion-content>


</ion-menu>


<ion-nav [root]="rootPage" #content swipeBackEnabled="false"></ion-nav>
<!--<ion-nav [root]="rootPage" #content main></ion-nav>-->
